We cant run test on nec-wx3000hp until LCM-579 is fixed:

  $ [ "$DUT_BOARD" = "nec-wx3000hp" ] && exit 80
  [1]

Create R alias:

  $ alias R="${CRAM_REMOTE_COMMAND:-}"

Check that ubus has expected datamodels available:

  $ R "ubus list | grep '[[:upper:]]' | grep -v -e '\.[[:digit:]]' -e ^Agent"
  ACLManager
  ACLManager.Role
  Bridging
  Bridging.Bridge
  Bridging.Bridge.Port
  Bridging.Bridge.Port.Stats
  Bridging.Bridge.VLAN
  Bridging.Bridge.VLANPort
  Cthulhu
  Cthulhu.Config
  Cthulhu.Container
  Cthulhu.Container.Instances
  Cthulhu.Information
  Cthulhu.Plugins
  Cthulhu.Sandbox
  Cthulhu.Sandbox.Instances
  DHCPv4
  DHCPv4.Client
  DHCPv4.Server
  DHCPv4.Server.Pool
  DHCPv6
  DHCPv6.Client
  DHCPv6.Server
  DHCPv6.Server.Pool
  DNS
  DNS.Client
  DNS.Client.Server
  DNS.Relay
  DNS.Relay.Forwarding
  DNS.Relay.LANInterface
  DNS.X_PRPL-COM_Host
  DNSSD
  DNSSD.Service
  DSLite
  DSLite.InterfaceSetting
  Device
  Device.Bridging
  Device.BulkData
  Device.DHCPv4
  Device.DHCPv6
  Device.DNS
  Device.DNS.SD
  Device.DSLite
  Device.DeviceInfo
  Device.DynamicDNS
  Device.Ethernet
  Device.Firewall
  Device.Hosts
  Device.IP
  Device.IP.Diagnostics
  Device.InterfaceStack
  Device.LocalAgent
  Device.Logical
  Device.MQTT
  Device.ManagementServer
  Device.MoCA
  Device.NAT
  Device.NeighborDiscovery
  Device.PCP
  Device.PPP
  Device.PacketInterception
  Device.QoS
  Device.RouterAdvertisement
  Device.Routing
  Device.SSH
  Device.Security
  Device.SoftwareModules
  Device.Time
  Device.UPnP
  Device.UserInterface
  Device.Users
  Device.WiFi
  Device.X_PRPL-COM_MultiSettings
  Device.X_PRPL-COM_PersistentConfiguration
  Device.X_PRPL-COM_WANManager
  DeviceInfo
  DeviceInfo.DeviceImageFile
  DeviceInfo.FirmwareImage
  DeviceInfo.Location
  DeviceInfo.MemoryStatus
  DeviceInfo.ProcessStatus
  DeviceInfo.ProcessStatus.Process
  DeviceInfo.Processor
  DeviceInfo.VendorConfigFile
  DeviceInfo.VendorLogFile
  Devices
  Devices.Config
  Devices.Config.global
  Devices.Device
  Devices.Query
  DynamicDNS
  DynamicDNS.Client
  DynamicDNS.Server
  Ethernet
  Ethernet.Interface
  Ethernet.Link
  Ethernet.Link.Stats
  Ethernet.VLANTermination
  Ethernet.VLANTermination.Stats
  Firewall
  Firewall.Chain
  Firewall.Level
  Firewall.X_PRPL-COM_DMZ
  Firewall.X_PRPL-COM_InterfaceSetting
  Firewall.X_PRPL-COM_Pinhole
  Firewall.X_PRPL-COM_Policy
  Firewall.X_PRPL-COM_PortTrigger
  Firewall.X_PRPL-COM_Service
  Firewall.X_PRPL-COM_WANAccess
  Firewall.X_PRPL-COM_WANAccess.BlockList
  Hosts
  Hosts.AccessControl
  Hosts.Host
  IP
  IP.ActivePort
  IP.Interface
  Logical
  Logical.Interface
  ManagementServer
  ManagementServer.ACSTransfers
  ManagementServer.ACSTransfers.ACSTransfer
  ManagementServer.ConnRequest
  ManagementServer.InternalSettings
  ManagementServer.State
  ManagementServer.Stats
  ManagementServer.Subscription
  NAT
  NAT.InterfaceSetting
  NAT.PortMapping
  NeighborDiscovery
  NeighborDiscovery.InterfaceSetting
  NetDev
  NetDev.ConversionTable
  NetDev.ConversionTable.Protocol
  NetDev.ConversionTable.Scope
  NetDev.ConversionTable.Table
  NetDev.Link
  NetDev.Stats
  NetModel
  NetModel.Intf
  PCP
  PCP.Client
  PPP
  PPP.Interface
  PPP.Interface.IPCP
  PPP.Interface.IPv6CP
  PPP.Interface.PPPoE
  PPP.Interface.Stats
  PacketInterception
  PacketInterception.CommunicationConfig
  PacketInterception.Condition
  PacketInterception.Interception
  PacketInterception.PacketHandler
  ProxyManager
  QoS
  QoS.Classification
  QoS.Node
  QoS.Queue
  QoS.QueueStats
  QoS.Scheduler
  QoS.Shaper
  Rlyeh
  Rlyeh.Images
  RouterAdvertisement
  RouterAdvertisement.InterfaceSetting
  Routing
  Routing.RIP
  Routing.RIP.InterfaceSetting
  Routing.RouteInformation
  Routing.RouteInformation.InterfaceSetting
  Routing.RouteInformation.InterfaceSetting.X_PRPL-COM_Option
  Routing.Router
  Routing.Router.IPv6Forwarding
  SSH
  SSH.Server
  SoftwareModules
  SoftwareModules.DeploymentUnit
  SoftwareModules.ExecEnv
  SoftwareModules.ExecutionUnit
  SoftwareModules.Plugins
  Time
  Time.Client
  Time.Server
  Timingila
  Timingila.ProxyManager
  UPnP
  UPnP.Device
  UserInterface
  UserInterface.HTTPAccess
  Users
  Users.Group
  Users.Role
  Users.SupportedShell
  Users.User
  WiFi
  WiFi.AccessPoint
  WiFi.AutoCommitMgr
  WiFi.EndPoint
  WiFi.Radio
  WiFi.SSID
  WiFi.wps_DefParam
  XPON
  XPON.ONU
  X_PRPL-COM_MultiSettings
  X_PRPL-COM_MultiSettings.Profile
  X_PRPL-COM_PersistentConfiguration
  X_PRPL-COM_PersistentConfiguration.Config
  X_PRPL-COM_PersistentConfiguration.Config.Security
  X_PRPL-COM_PersistentConfiguration.Service
  X_PRPL-COM_WANManager
  X_PRPL-COM_WANManager.WAN
